RubyGems Navigation menu

opengl3 0.0.2.pre1

An OpenGL wrapper library for Ruby (OpenGL 2.1-4.2)

版本列表:

  1. 0.1.0.pre1 - May 09, 2013 (41.5 KB)
  2. 0.0.2.pre1 - January 16, 2013 (40.0 KB)
  3. 0.0.1.pre6 - January 13, 2013 (40.5 KB)
  4. 0.0.1.pre5 - January 13, 2013 (40.0 KB)
  5. 0.0.1.pre4 - January 12, 2013 (38.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

所有者:

作者:

  • David Lin

SHA 256 checksum:

4e9e2dba5459a472b86074e1137541fa5287226746a00bf72bb12d66b00a3c85

下载总次数 8,045

这个版本 998

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: